uuid: 9e1908bb-22a6-4601-9666-f22d599e9b38
langcode: es
status: true
dependencies: {  }
id: gronze_paragraph
label: 'Gronze Paragraphs Migrations'
description: 'Group for Paragraphs migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
